Cyberduck Mountain Duck CLI

#2756 closed defect (duplicate)

Transfer Incomplete

Reported by: jackie.chitester@… Owned by: dkocher
Priority: normal Milestone:
Component: core Version: 3.1.2
Severity: normal Keywords: Transfer Incomplete
Cc: Architecture:
Platform:

Description

When I synchronize two folders I get a message transfer incomplete, but the files seem to be uploaded properly.

Change History (5)

comment:1 Changed on Dec 1, 2008 at 3:44:25 PM by drodriguez@…

  • Keywords Transfer Incomplete added

I seem to have the same issue.

The 'transfers window' reads:

"Transfer Incomplete

18.9 KB of 18.2 KB"

I'm not sure why the first number would be bigger… ?

comment:2 Changed on Jan 3, 2009 at 3:06:15 AM by anonymous

I'm getting the same message "Transfer incomplete". The upload seems to be working OK. Does anyone have a solution?

comment:3 Changed on Feb 11, 2009 at 11:37:43 PM by mbrooking@…

I have the same issue. I even verified that the two folders have the same information and did a sync and got "Transfer Incomplete 0 KB of 0 KB"

comment:4 Changed on Mar 8, 2009 at 2:55:30 PM by anonymous

  • Version changed from 3.0.3 to 3.1.2

i I've got the same issue. Size indication is not equal and error message apears. Although the transfer seems to be correct.

comment:5 Changed on Mar 28, 2009 at 5:30:56 PM by dkocher

  • Resolution set to duplicate
  • Status changed from new to closed

Tracked in #2555.

Note: See TracTickets for help on using tickets.